* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #eeeeee;
  font-family: 'Roboto', sans-serif;
}

.dropdown-menu > li > a {
    font-size: 15px;
    font-weight: 300;
}

.dropdown-menu > li > a:hover {
    background-image: none;
    background-color: #f6423a;
    color:white;
}

.fulltop{
  position: absolute;
  background-color: #f6423a;
  padding-top: 0px;
  padding-bottom: 420px;
  text-align: center;
  background-image: url("https://cdn.koc.com.tr/cmscontainer/kocholding/media/koc/100deger/img/tepe-27.jpg"); background-repeat: no-repeat, repeat; background-position: center;
  left: 0px;
  right: 0px;
  top: 0px;
}

.filtreler {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  padding-top: 440px;
  padding-bottom: 0px;
  background-color: #f00ff00;
  text-align: center;
}

.ana-container{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
  width: 100%;
  max-width: 1200px;
  padding: 0px;
  margin-top:490px;
  margin-bottom:100px;
}

h5{
font-weight: 500;
}

h6{
font-weight: 500;
}

.modal {
  text-align: center;
}

.modal-backdrop {
   background-color: #f86861;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* ********************************* MOBILDE */

@media screen and (max-width: 760px) {
  .ana-container { grid-template-columns: repeat(2, 1fr); margin-top:390px; }
  .degerimage{ display: none; }
  .fulltop { padding-top: 0px; padding-bottom: 300px; background-image: url("https://cdn.koc.com.tr/cmscontainer/kocholding/media/koc/100deger/img/tepe-mobil-27.jpg"); background-repeat: no-repeat, repeat; background-position: center;}
  .filtreler { left: 0px; right: 0px; top: 0px; padding-top: 330px; padding-bottom: 0px;}
}

.card_deger {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding-top: 10%;
  padding-bottom: 164%;
  perspective: 1000px;
}

.card_kapak {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
  background-size: cover;
  perspective-origin: 50% 50%;
  transform-style: preserve-3d;
  transform-origin: top center;
  will-change: transform;
  transform: skewX(0.001deg);
  transition: transform 0.35s ease-in-out;
}

.card_kapak::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background: linear-gradient(226deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0.4) 35%, rgba(255, 255, 255, 0.2) 42%, rgba(255, 255, 255, 0) 60%);
  transform: translateY(-20%);
  will-change: transform;
  transition: transform 0.65s cubic-bezier(0.18, 0.9, 0.58, 1);
}

.card_deger:hover .card_kapak {
  transform: rotateX(7deg) translateY(-6px);
}

.card_deger:hover .card_kapak::after {
  transform: translateY(0%);
}

.card_deger::before {
  display: block;
  content: "";
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px 12px rgba(0, 0, 0, 0.4);
  will-change: opacity;
  transform-origin: top center;
  transform: skewX(0.001deg);
  transition: transform 0.35s ease-in-out, opacity 0.5s ease-in-out;
}

.card_deger:hover::before {
  opacity: 0.6;
  transform: rotateX(7deg) translateY(-6px) scale(1.05);
}



#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 14px;
  border: none;
  outline: none;
  background-color: #f6423a;
  color: white;
  cursor: pointer;
  padding: 15px 40px 15px 40px;
  border-radius: 14px;
  font-weight: 500;
}

#myBtn:hover {
  background-color: #ffffff;
  color: #f6423a;
  border: 1px solid;
}


/* width */
::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #f6423a;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ee2a24; 
}
